apiVersion: v1
kind: Service
metadata:
  name: backend
  namespace: default
spec:

  clusterIP: 10.152.183.51

  type: LoadBalancer
  ports:
    - nodePort: 30000
      port: 80
      targetPort: 3000
  selector:
    app: backend
